Subject: Bug#1329:

From: Ulrich Sibiller <[email-masked]>
Date: Sat, 6 Oct 2018 22:17:40 +0200

not sure if a newer version will change the memory footprint. However,
you can always switch to another X server via the menu in the
x2goclient. So simply try VcXsrv 1.20 (and report your results
here)...

UIl